uuid:
  -
    value: 059f745c-3fea-4020-82dc-28fc27793d4c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_2b0a4860-2.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_2b0a4860-2_0.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_2b0a4860-2_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 248023
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:42:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:42:42+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
